.\"	$NetBSD: oosiop.4,v 1.4 2008/05/03 06:34:11 tsutsui Exp $
.\"
.\" Copyright (c) 2003 Izumi Tsutsui.  All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
.\" NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
.\" DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
.\" THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd April 6, 2003
.Dt OOSIOP 4
.Os
.Sh NAME
.Nm oosiop
.Nd Symbios/NCR 53C700 SCSI driver
.Sh SYNOPSIS
.Ss arc
.Cd "oosiop* at jazzio?"
.Ss hp700
.Cd "oosiop0 at gsc?"
.Pp
.Cd "scsibus* at oosiop?"
.Sh DESCRIPTION
The
.Nm
driver provides support for the
.Tn Symbios/NCR
53C700
.Tn SCSI
controller chip.
.Pp
For the
.Tn Symbios/NCR
53C710
.Tn SCSI
host adapters, use the
.Xr osiop 4
driver.
.Pp
For the
.Tn Symbios/NCR
53C8xx
.Tn PCI
.Tn SCSI
host adapters, use the
.Xr siop 4
or
.Xr esiop 4
driver.
.Sh SEE ALSO
.Xr cd 4 ,
.Xr ch 4 ,
.Xr esiop 4 ,
.Xr intro 4 ,
.Xr osiop 4 ,
.Xr scsi 4 ,
.Xr sd 4 ,
.Xr siop 4 ,
.Xr ss 4 ,
.Xr st 4 ,
.Xr uk 4 ,
.Xr scsipi 9
.Sh HISTORY
.Nm
driver first appeared in
.Nx 2.0 .
.Sh AUTHORS
The
.Nm
driver was originally written by Shuichiro URATA for the arc port.
Izumi Tsutsui modified the driver to make it really machine independent
for hp700.
